#footer {
    text-align:left;
}
a {
    color:#3399CC;
    outline-color:-moz-use-text-color;
    outline-style:none;
    outline-width:medium;
    text-decoration:none;
    font-family:Arial,sans-serif;
    font-size:0.9em;
    font-weight:normal;
    line-height:18px;
}
a:hover {
    text-decoration:underline;
}
#footer p {
    text-align: right;
    padding: 0 1px;
    margin: 0;
}

